body 
{
	margin: 0px 0px 0px 0px;
	background-color: #c0c0c0;
}

p 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 17px;
}

li 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 17px;
}

div 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

table 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

caption 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

th 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

td 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

a:link 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #333333;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: hidden;
	border-width: 0px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*----------

  Expert
  Copyright 2012
  written for - http://www.beanzbags.co.nz

----------  

  COLOUR SWATCHES

  Black           #251a06
  Med Grey     #a7a9ac
  Light Grey    #e8e8e7

----------    */

body {
  background: url(/templates/Site/images/bkg_template.png) top center;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.slicknav_menu{
 display: none;
}

/*  TEMPLATE */

#template {
  max-width: 924px;
  margin: 0 auto 0 auto;
  background: url(/templates/Site/images/bkg_page.png) no-repeat top center;
}

#header {
  width: 100%;
  height: 190px;
  float: left;
  margin: 0; 
  padding: 0 0 2% 0;
  background: #000;
}

#headercontent {
  width: 98%;
  max-width: 924px;
  margin:  20px auto 0 auto; 
  padding: 0;
}

#header .right {
  margin-top: 20px;
}

.facebook {
  float: right;
}

.facebook .MoSTImage {
  border-radius: 4px;
  height: 35px;
}

#logo {
  float: left;
  max-width: 220px;
  padding: 0;  
  margin: 0;  
}

#logo.MoSTImage{
  width: 100%;
}

#welcome {
  margin: 38px 0 0 0;
  float: right;
  width: 20%;
}

#header p {
  font-family: Roboto Condensed, sans-serif;
  font-size: 12px;
  text-align: right;
  color: #fff;
}

#header a:link, #header a:visited  {
  color: #fff;
}

#welcome p, .facebook p {
  margin: 0;
}

.navigationwrapper {
  float: left;
  width: 100%;
  margin-top: 20px;
}

#contentwrapper {
  width: 100%;
  max-width: 924px;
  margin: 0; 
  padding: 0;
  /*float: left;*/
}

#contentwrapper-products {
  max-width: 924px;
  float: left;
  margin: 0;
  padding: 0;
}

#content {
  width: 75%;
  padding-left: 5%;
  float: left;
}

#MoSTContent {
  width: 100%;
  margin: 10px 0 20px 0;
  padding: 20px 0 0 0;
  max-width: 706px;
}

#banner{
  background: none;
  width: 100%;
}

#banner img {
  width: 100%;
}

.header-image img {
width: 100%;
}

.top-banner img {
 width: 100%;
}

/*  NAVIGATION */


.nav {
  background: #A7A9AC;
  max-height: 40px;
  float: left;
  transition: max-height 0.3s;
  overflow: hidden;
  min-width: 63%;
}

.menu-open,
.nav .open > ul {
  max-height: 2000px;
}

ul.DropDownMenu {
  margin: 32px 0 0 0!important;
  list-style: none;
}

ul.DropDownMenu li {
  margin: 0;
  list-style: none;
}



/* dropdown menus */


ul.DropDownMenu ul {
  padding: 10px 15px!important;
  margin-left: -20px !important;
  width:250px!important;
  z-index: 99999;
}

ul.DropDownMenu ul li
{
  padding: 10px 25px!important; 

}

ul.DropDownMenu ul li a {
  color:#a7a9ac;
  font-size: 12px;
}


#navigation {
  float: left;
  padding: 0;
  width: 79%;
}

#navigation ul {
/*  width: 65%; */
/*  max-width: 924px;*/
  margin: 0; 
  padding: 0;
  list-style: none;
  float: left;  
}
 #navigation ul li ul{
  background-color: rgba(0,0,0, 0.9);
  padding-top: 30px!important;
}

#navigation li {
  list-style: none;
  float: left;
  margin: 0; 
}
 
#navigation a {
  font-family: Roboto Condensed, sans-serif;
  display: block;
  color: #fff;
  font-size: 16px;
  padding: 3px 20px;
  text-decoration: none;
-webkit-transition: 1s;
}

#navigation a:hover,
#navigation a.highlighted {
  background: #a7a9ac;
}

#left-nav {
  display: inline;
  float: left;
  padding: 30px 0 50px 0;
  margin: 0 0 0 0;
  width: 18%!important;
  padding-left: 2%;
}

#left-nav ul {
  margin: 0; padding: 0;
}

 #left-nav ul ul li {
  list-style-type: none;
  margin: 15px 0 0 0;
  padding: 0 0 0 20px;
}

#left-nav ul li {
  list-style-type: none;
  margin: 15px 0 0 0;
  padding: 0;
}

#left-nav li a {
  color: #251a06;
  text-decoration: none;
}

#left-nav a:hover,
#left-nav a.highlighted {
  color: #a7a9ac;
}

/ *    TEXT STYLES   */


#MoSTContent p  {
  margin: 0 0 20px 0;
}

#MoSTContent ul li, #MoSTContent ol li {
  margin: 0 0 15px 0;
}

h1 {
  margin: 20px 0 20px 0;
}

h2, h3, h4, h5, h6 {
  margin: 20px 0 0 0;
}

/* SHOPPING BAG */

#shoppingbag {
  float: right;
  color: #fff;
}

#shoppingbag a, #shoppingbag p {
  color: #fff;
}

#shoppingbag p {
  text-align: right;
  padding: 10px 0 0 9px; 
  margin: 0;
  float: right;
}


.mobile-button {
 background-color: #4A4A4A;
 margin: 0 0 0 6px;
 padding: 8px 6px;
 border-radius: 4px;
}

.mobile-button:hover {
  background-color: #565656;
}

.mobile-button a:hover {
  text-decoration: none;
}

/* FOOTER  */

#footer {
  width: 100%;
  border-top: 1px solid #7C6A55;
  clear: both;
  margin: 5% 0 0 0;
  float:left;
}

#footer-content {
  max-width: 924px;
  margin: 20px auto 20px auto;
}

#footer-content p {
  font-size: 11px !important;
}

#footer p {
    clear: both;
}

#footer .MoSTImage{
  padding: 17px 0 0 0;

}

#footer .fifth img {
 width: 80%;
}


#footer .fifth .social img {
 max-width: 35px;
}

/*columns */

.row {
  margin-top: 30px;
  float: left;
}

.third .MoSTImage, .half .MoSTImage{
 width: 100%;
/* max-width: 295px;*/
}

.third {
 width: 31%;
 float: left; 
 display: block;
 margin-right: 2%;
}

.half {
 width: 48%;
 margin-right: 2%;
 float: left; 
 display: block;
}

.half .text {
  margin: 0;
  padding: 0 10%;
}

.half .text h2 {
 margin: 30px 0 10px 0;
}

.last-column {
 margin-right: 0;
}

.text {
  width: 80%;
  margin: 0 10%;
}

.fifth {
 width: 20%;
 float: left;
 display: block;
}

.fifth ul {
  padding: 0;
}

.fifth ul li{
 list-style: none;
 margin: 0!important;

}

/* FORM ELEMENTS */

.grey-button {
  width: 120px;
  background: url(/templates/Site/images/bkg_grey_button.png) no-repeat;
}

.more {
  background: #4A4A4A;
  width: 99px;
  margin: 0;
  float: left;
  border-radius: 6px;
}

.grey-button, .more {
  color: #CC66FF;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  height: 19px;
  padding: 3px 0 1px 0;
  float: left;
} 

.grey-button a,
.more a {
  text-decoration: none;
  color: #FFF!important;
  display: block;
  font-size: 11px;
}

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

.MoSTLogin .MoSTButton{
  height: 30px!important;
}

.MoSTFormLayoutRowAlt{
  margin: 5px 0 10px 0;
}


div.MoSTFormLayoutRow p {
 margin: 0 0 15px 0;
}


.MoSTFormLayoutCell1 p{
line-height:14px;
padding:0px;
margin: 0;
}

.MoSTFormLayoutCell2 p {
padding:0px;
margin: 0;
}

.MoSTFormLayout input {
padding: 2%;
}


/*
.MoSTButton {
  background: url(/templates/Site/images/bkg_grey_button_more.png) no-repeat;
  color: #BF83B9;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  width: 100px!important;
  height: 23px!important;
  padding-bottom: 0px;
} 
*/

.MoSTButton {
 background-color: #4A4A4A;
 margin: 0 0 0 6px;
 padding: 6px 6px;
 border-radius: 4px;
}

.MoSTButton:hover {
  background-color: #565656;
}

.MoSTButton a:hover {
  text-decoration: none;
}


/* Home Page Styles */

/*SLIDER */

#slider {
  border: 0px;
  margin: 0 0 20px 0;
  height: 230px;
  overflow: hidden;
}

#slider h1 {
  margin: 20px 0 5px 0px;
}

.jcarousel-clip .jcarousel-clip-horizontal {
  width: 852px!important;
}

.jcarousel-skin-tango img {
  border:1px solid black;
  margin-bottom: 5px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  height: 155px!important;
}

.home-left {
 width: 70%;
  float: left;
  max-width: 590px!important;

}
.home-left .MoSTImage{
  width: 33.9%;
}

.home-right {
    float: right;
    max-width: 290px;
    margin: 0px 0px 0px 2%;
    width: 28%;
}
.home-right .MoSTImage {
 width: 45%;
}

.home-right p {
  font-size: 12px;
}

.big-image { 
  float: left;
  width: 250px;
  margin-right: 30px;
}

.intro h3 {
  color: #000;
  font-size: 10px;
  font-weight: normal;
  margin: 0 0 15px 0!important;
  padding: 0!important;
}

.intro h2 a {
  color: #000;
  text-decoration: none;
}

.intro h2 {
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  padding: 0!important;
  color: #000;
}

/* Products - Shopping Cart Styles */


#product-photo-large {
  float: left;
  max-width: 335px;
  margin: 0 2% 0 0;
  background-color: #FFF;
  background-image: url(/templates/Site/images/Image1-not-available.jpg) no-repeat;
}

#product-photo-large img {
  width: 100%;
  max-width: 335px; 
  padding-bottom: 20px;
  border: 1px solid #888;
  border-radius: 10px;
  padding: 1%;
}

#product-list {
  float: left;
  background: url(/templates/Site/images/background-product-details.png) no-repeat;
  padding: 20px;
  max-width: 278px;
}

#product-list .MoSTButton{
  display: block;
  margin-top: 20px;
}

#product-list h2 {
  margin: 0 0 10px 0;
  line-height: 20px;
}

.categories { 
  width: 24%;
/*  max-width: 175px;*/
  float: left;
  padding: 0;
  margin: 0 1% 20px 0;
  text-align: center;
}

.categories img {
  border: 1px solid #888;
  border-radius: 10px;
  margin: 0 0 5px 0;
  width: 98%;
  padding: 1%;
}

.categories a {
  text-decoration: none;
  font-size: 11px;
  color: #000;
}

.list-image {
  float: left;
  width: 55%;
  max-width: 200px;
  height: auto;
  margin: 0 10px 0 0;
  background: url(/templates/Site/images/List-image-not-available.jpg) no-repeat;
  border: 1px solid #888;
  border-radius: 10px;
  overflow: hidden;
}

.list-image img {
  width: 100%;
  border: 0;
  margin: 5px 0 0 0;
  padding: 1%;
}

.categories-list {
    float: left;
    padding: 0px;
    margin: 0px 1% 20px 0px;
    width: 45%;
/*    height: auto;*/
  height: 155px;
}

.categories-list h2{
  margin-top: 5px;
}

.categories-list a {
  text-decoration: none;
  font-size: 12px;
  line-height: 16px;
  color: #000;
}

p.MoSTProductTaxNotice {
  width:100%;
  float: right;
  margin: 20px 20px 0 0;
  font-size: 13px;
}

p.price {
  font-weight: bold;
  font-size: 14px;
}

#mobile-banner, .mobile-right{
  display: none;
}



/* ******************************************************************************  */

@media all and (max-width: 922px) {

#menu{
 display: none!important;
}

/*    Mobile Menu Core Style */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
    top: 90px;
    width: 100%;
    z-index: 2;
    display: block;
}


/* Button */

.slicknav_btn {
/*    margin: 29px 5px 0 0;*/
    margin: 0px 5px 0 0;
    text-decoration: none;
    z-index: 2;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
}

/* Button Lines */

.slicknav_menu .slicknav_icon-bar {
    background-color: #9ED061;
}

.slicknav_menu {
    padding: 0;
    position: absolute;
}

.slicknav_nav {
    color:#fff;
    margin: 7px 0 0 0;
    padding:0;
    font-size:0.875em;
}

.slicknav_nav, .slicknav_nav ul {
   list-style: none;
   overflow: hidden;
   background: #000;
}

.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}

.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}

.slicknav_nav a {
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_row:hover {
    border-radius: 0px;
    background: #a7a9ac;
    color:#fff;
}

.slicknav_nav a:hover{
   background: #a7a9ac;
   color:#fff;
}

.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_menu ul li {
  margin: 10px 0 8px 0;
}

#welcome .MoSTUnauthenticated{
/*  margin-top: -50px;*/

}

#header{
  height: 140px;
}

#mobile-products{
  display: inline;
}

#mobile-products h1 {
    margin: 50px 0px 0px;
}

#slider, .jcarousel-skin-tango {
 display: none;
}

#contentwrapper {
    width: 98%;
    padding: 0px 1%;
}

#header {
    width: 98%;
    padding: 0px 1% 41px;
}
 
#left-nav {
  display: none;
}

#content {
  width: 98%;
  padding: 0 1%;
}

#logo {
 width: 50%;
}

#logo .MoSTImage{
 width: 100%;
 max-width: 211px;
 height: auto;
}

#navigation { 
/*  background-color: #000;*/
/*  width: 100%;*/
/*  max-width: 924px;*/
/*  float: left;*/
/*  display: block;*/
/*  margin-top: 20px;*/
}

#navigation li {
  display: block;
  width: 96%;
  margin-left: 4%;
}

#navigation li, #navigation li a:link, #navigation li a:visited, #navigation li a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;;
  font-size: 12px;
  padding:5px 0 5px;
  letter-spacing: 0px;
  color: #fff;
  text-decoration: none;
  text-align: left;
}

#navigation li a:hover {
  text-decoration: underline;
}


#header .right, #shoppingbag {
  display: none;
}

.facebook {
  margin: 0 0 0 3%;
}
.mobile-button {
 float: right; 
}
.mobile-right{
 display: inline;
 float: right;
 width: 50%;
}

#welcome {
 width: 100%;
  margin: 10px 0 0 0;
}
}

/* ******************************************************************************  */

@media all and (max-width: 700px) {

.categories-list {
    width: 100%;  
}

#footer .fifth {
 display: none;

}
}

/* ******************************************************************************  */
@media all and (max-width: 600px){

.third, .half {
 width: 100%;
 height: auto;
}

.third .MoSTImage {
 margin: 0 auto;
 display: block;
}

.last-column{
  margin-left: 0;
  margin-top: 30px;
}

.row{
 height: auto;
 overflow: hidden;
 margin-bottom: 50px;

}

.fifth{
 display: none;

}
} 

/* ******************************************************************************  */

@media all and (max-width: 500px) {

.categories {
  width: 49%;
  height: auto;
  max-width: 210px;
}

.home-left .MoSTImage {
  display: none;
}
.sliderwrapper {
display: none !important;
}

.row {
margin-bottom:0;
margin-top: 0;
}

.last-column {
margin-top: 0;
}
.half .text {
  padding: 4%
}
}



div.MoSTVersion {
   display: none;
   visibility: hidden;
}
